apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: external-secrets-operator

resources:
- base

helmCharts:
- name: external-secrets
  repo: https://charts.external-secrets.io
  releaseName: external-secrets-operator
  namespace: external-secrets-operator
  version: "0.14.3"
  #valuesInline:

transformers:
- labels.yaml
